ul.tabs-menu {
    /*height: 30px;*/
    /*float: left;*/
    clear: both;
    padding: 0;
    margin-bottom:0px;
    font-size: 11px;
    list-style: none;
}

.tabs-menu li {
    height: 40px;
    padding: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    line-height: 30px;
    float: left;
    margin-right: 10px;
    background-color: #b8b8b8;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}

.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding: 10px;
    color: #fff;
    text-decoration: none; 
}

.tabs-menu .current a {
    color: #000;
}

.tab {
    border: 1px solid #d4d4d1;
    /*background-color: #fff;*/
    /*float: left;*/
    margin-bottom: 20px;
    width: 100%;
    /*max-width: 700px;*/
}


.tab li {
    list-style-type: unset;
}

.tab-content {
    /*width: 660px;*/
    padding: 20px;
    display: none;
}

#tab-1 {
 display: block;   
}


@media only screen and ( max-width: 720px)
{
    .tabs-menu li {
        float: none;
    }
}